/*FlexiWeb Style File - Created 11-11-2018
Menus Section
*/
.main {
	position: absolute;
	left: 280px;
	top: 143px;
	z-index: 90;
	text-align: left;
	text-indent: 0px;
}
#main, #main ul {
	padding: 0px;
	margin:0px;
	list-style: none;
	float: left;
	width: auto;
	line-height: 20px;
	font-weight: normal;
	}

#main li {
	float: left;
	padding-left: 0px;
	margin : 0px;
}
#main li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	font-weight: normal;
	margin: 0px;
	z-index: 90;	
	background-color: #FFFFFF;	
}
#main a {
	display: block;
	width: auto;
	color: #0161AE;
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size : 12px;
	text-decoration: none;
	margin:0px 15px;
	padding:5px !important;
	z-index: 90;	
}
#main a:hover {
color: #FD9E26;
}
#main li:hover ul ul, #main li:hover ul ul ul, #main li.sfhover ul ul, #main li.sfhover ul ul ul {
	left: -999em;
}
#main li:hover ul, #main li li:hover ul, #main li li li:hover ul, #main li.sfhover ul, #main li li.sfhover ul, #main li li li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
	
}
#main li:hover, #main li.sfhover { 
}
#main li ul a {
width:160px;
color:#0161AE	
}
#main li ul a:hover {
color:#FD9E26
}
.services {
	position: absolute;
	left: 350px;
	top: 170px;
	z-index: 90;
	text-align: left;
}
#services, #services ul {
	padding: 0px;
	margin:0px;
	list-style: none;
	float: left;
	width: auto;
	line-height: 20px;
	background-color: #0161AE;
	font-weight: bold;
	}

#services li {
	float: left;
	padding-left: 0px;
	margin : 0px;
	background-color: #0161AE;
}
#services li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	font-weight: bold;
	margin: 0px;
	z-index: 90;	
}
#services a {
	display: block;
	width: auto;
	color: #FFFFFF;
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size : 12px;
	text-decoration: none;
	margin:0px 15px;
	padding : 0px 0.5em;
	z-index: 90;	
}
#services a:hover {
color: #FD9E26;
}
#services li:hover ul ul, #services li:hover ul ul ul, #services li.sfhover ul ul, #services li.sfhover ul ul ul {
	left: -999em;
}
#services li:hover ul, #services li li:hover ul, #services li li li:hover ul, #services li.sfhover ul, #services li li.sfhover ul, #services li li li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
	
}
#services li:hover, #services li.sfhover { 
}
#services li ul a {
width:100px;	
}/*FlexiWeb Style File - Created 11-11-2018
Elements Section
*/
body {
margin: 0px;
}
.maincontent {
position: relative;
top: 192px;
width: 800px;
font-family: Trebuchet MS, Verdana, Arial, sans-serif;
color: #333333;
text-align: left;
}
.maincontent a {
color: #0161AE;
text-decoration: none;
}
.maincontent a:visited {
color: #0161AE;
}
.maincontent a:hover {
color: #333333;
}
table {
font-size: 100%;
}
p {
margin: 0px 0px 10px 0px;
}
.outerdiv {
background-color: #4C4C4C;
position: relative;
height: auto;
}
body {
background-color: #ffffff;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
}
.containerdiv {
position: relative;
left: 0px;
top: 0px;
width: 1174px;
background:
url('images/background.jpg')
repeat-y;
}
h2 {
font-family: Trebuchet MS, Verdana, Arial, sans-serif;
font-size: 14px;
color: #0161AE;
margin: 0px 0px 12px 0px;
}
h3 {
font-size: 14px;
margin: 0px 0px 10px 0px;
}
h4 {
font-size: 12px;
margin: 0px 0px 10px 0px;
}
a img {
border: none;
}
h1 {
font-family: Trebuchet MS, Verdana, Arial, sans-serif;
font-size: 18px;
color: #0161AE;
margin: 0px 0px 12px 0px;
}
.header {
position: absolute;
left: 112px;
top: 0px;
}
.footer {
position: absolute;
left: 112px;
font-family: Trebuchet MS, Verdana, Arial, sans-serif;
font-size: 10px;
color: #333333;
bottom: 0px;
}
.footer a {
color: #0161AE;
text-decoration: none;
}
.footer a:visited {
color: #0161AE;
}
.footer a:hover {
color: #333333;
}
.menu_line {
position: absolute;
left: 112px;
top: 167px;
}
.call {
position: absolute;
left: 500px;
top: 20px;
font-family: Trebuchet MS, Verdana, Arial, sans-serif;
font-size: 20px;
color: #0161AE;
}